uuid: d5891537-ec88-47fc-87b6-90d56745538d
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.topic_list_header
    - paragraphs.paragraphs_type.topic_list_builder
_core:
  default_config_hash: HvgwcBkuNkpljcJFIIGHdvArIr73hzjcSBqYi2QIIcM
id: paragraph.topic_list_builder.topic_list_header
field_name: topic_list_header
entity_type: paragraph
bundle: topic_list_builder
label: Header
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
